/* -------------------  SOLID BLOCK NAVIGATION -------------------- */

/*.nav ul {background-color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:15px;margin:0;overflow:hidden;padding:0; width:100%}
.nav ul li {display:inline; list-style: none;margin:0;padding:0;}
.nav ul li a, .nav ul li a:visited {color:#99AFC6;float:left;margin:0 3px 0 0;padding:20px 15px;text-decoration:none;}
.nav ul li a:hover {background:transparent url(/img/nav/hover.png) repeat-x scroll center center;color:#FFFFFF;}
.nav ul li .current, .nav ul li .current:hover, .nav ul li .onPath, .nav ul li .onPath:hover {background:transparent url(/img/nav/current.png) repeat-x scroll center center;color:#FFFFFF !important;}*/


/* -------------------  TABS NAVIGATION -------------------- */

.nav {overflow: hidden; margin:0; padding:0px }
.nav ul {margin:0;padding:0;list-style:none;}
.nav li {/*display:inline;*/float:left;list-style:none;margin:0;padding:5px; background:url(/img/lineDividerMenu.png) right top no-repeat;}
.nav li.last {background-image: none;}

.nav li a {float:left;margin:0;padding:0;text-decoration:none; font-family: Arial; font-size: 18px; color:#3E4359; text-transform: uppercase;}
.nav li a:visited{text-decoration:none}
.nav li a span {  float:left;display:block;padding:10; height: 30px; cursor:pointer; font-size:24px; font-weight:normal; padding-top:7px; }

.nav li a span.menuItemLeft {padding: 0; width: 9px; height: 37px; }
.nav li a span.menuItemRight {padding: 0; width: 9px; height: 37px; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/


.nav li a.current, .nav li a.onPath {color:#FCF4F2;}
.nav li a.current span, .nav li a.onPath span {color:#FCF4F2}
.nav li.current a span, .nav li.onPath a span {background: url(/img/navCentarCurrent.png) repeat-x left top;}
.nav li.current a span.menuItemLeft, .nav li.current a:hover span.menuItemLeft, .nav li.onPath a span.menuItemLeft {background: url(/img/navLeftCurrent.png) no-repeat left top;}
.nav li.current a span.menuItemRight, .nav li.current a:hover span.menuItemRight, .nav li.onPath a span.menuItemRight {background: url(/img/navRightCurrent.png) no-repeat left top;}


#primaryNavigation span.pLink:hover { color: #E25321;}
#primaryNavigation span.current.pLink{ color:#FCF4F2;}


/* -------------------  TABS SUBNAVIGATION -------------------- */

.horizontalSubNavigation {display: block; width: 980px; height: 37px; background: url(/img/secNavBottom.png) left bottom no-repeat;}
.horizontalSubNavigation ul {margin:0;padding:0;list-style:none;}
.horizontalSubNavigation li {display:inline;float:left;list-style:none;margin:0;padding:0; height: 27px; }
.horizontalSubNavigation li.last { background:none}
.horizontalSubNavigation li.last { background:none}
.horizontalSubNavigation li a {float:left;margin:0;padding:0;text-decoration:none; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color:#FFF; height:49px; line-height:49px; }
.horizontalSubNavigation li a:visited{text-decoration:none}
.horizontalSubNavigation li a:hover{text-decoration: none; color:#3E4359}
.horizontalSubNavigation li a.depth2{ padding-left:0px !important;}
.horizontalSubNavigation li a span {float:left;display:block;padding:0px;line-height:49px;  color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.horizontalSubNavigation li a:hover span { cursor:pointer; text-decoration:none; background:url(/img/nav/subNavCenter.png) left top no-repeat }
 .horizontalSubNavigation li a:hover span, .horizontalSubNavigation li a:hover span.menuItemLeft, .horizontalSubNavigation li a:hover span.menuItemRight { background:none; color:#3E4359}
 
.horizontalSubNavigation li a span.menuItemLeft {padding: 0; width: 15px; height: 49px; }
.horizontalSubNavigation li a span.menuItemRight {padding: 0; width: 15px; height: 49px; }

.horizontalSubNavigation li.current a span, .horizontalSubNavigation li.onPath a span {background:url(/img/nav/subNavCenter.png) repeat-x left top; color:#3E4359}
.horizontalSubNavigation li.curren a span.menuItemLeft, .horizontalSubNavigation li.onPath a span.menuItemLeft { background:url(/img/nav/subNavLeft.png) left top no-repeat !important;}
.horizontalSubNavigation li.curren a span.menuItemRight, .horizontalSubNavigation li.onPath a span.menuItemRight {background:url(/img/nav/subNavRight.png) left top no-repeat;}


/* -------------------  DROPDOWN NAVIGATION -------------------- */

.language{ float:left;color:#A7B8EE; line-height:25px; font-size:12px}

.dropdown{float:left;}
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; font-size:12px}

.dropdown dt a {background: url(/img/search/arrow.png) no-repeat scroll right center; display:block; padding-right:15px; border:none; width:50px; color:#FFFFFF; line-height:100%}
.dropdown dt a:hover { text-decoration:none}
.dropdown dt a span {cursor:pointer; display:block; padding:5px; font-size:12px}

.dropdown dd ul { background:#A7B8EE none repeat scroll 0 0; display:none;
    list-style:none; padding:2px 0px; position:absolute; 
    left:0px; top:0px; width:auto; min-width:80px; z-index:101}
.dropdown dd ul li{ margin:0 0 0 5px; line-height:120%;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:2px; display:block; color:#182061}
.dropdown dd ul li a:hover { text-decoration:none; color:#FFFFFF}


/* -------------------  MENU NAVIGATION -------------------- */

.menu {display:block;float:left;height:30px; font-size:12px; margin-left: 30px;     margin-right: 15px;}
.menu ul {list-style:none;margin:10px 0 0 0;padding:0 0 0 0;height: 22px;padding-left: 8px; height:20px;}
.menu ul li {display:inline; list-style:none;margin:0 8px 0 0; padding: 0 4px 0 0; border-right: 1px solid #D6D5D9; line-height:11px; height:11px; font-size:10px;}
.menu ul li.last {padding: 0 4px 0 0; border-right: 0px; margin:0}
.menu ul li a, .menu ul li a:visited {color:#D6D5D9;font-family:Tahoma, Arial;font-size:11px; list-style:none;text-decoration:none;}
.menu ul li a:hover {text-decoration: none; color:#FFFFFF}
.menu ul li a.current, .menu ul li a.onPath {text-decoration: none; color:#FFFFFF}


